{
	"name": "form/nc/nc-work-center/save/product_work-actual-finish.json",
	"organization_id": "",
	"save": [
		{
			"record_type": "actual",
			"table": "product_work"
		}
	],
	"parameter": {
		"finished_state": true,
		"show_sql": true
	}
}
